MODULE YOMSPTT

USE PARKIND1  ,ONLY : JPRB

IMPLICIT NONE

SAVE

!     ------------------------------------------------------------------

!*    Spectral arrays used in the NMI initialisation:
!     tendencies in case of stretching.

! -   ARRAYS

REAL(KIND=JPRB),ALLOCATABLE:: SPTVOR(:,:) ! for vorticity
REAL(KIND=JPRB),ALLOCATABLE:: SPTDIV(:,:) ! for divergence
REAL(KIND=JPRB),ALLOCATABLE:: SPTT(:,:)   ! for temperature
REAL(KIND=JPRB),ALLOCATABLE:: SPTSP(:)    ! for log(prehyds)

! -   

!     ------------------------------------------------------------------
END MODULE YOMSPTT
